<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('NAVBAR_TITLE', 'Bericht Eingereicht');
define('HEADING_TITLE', 'Bericht Eingereicht');
define('TEXT_MAIN', 'Danke für Ihren Bericht. Es ist beim Verwalter für Zustimmung eingereicht worden.');

define('TEXT_INFORMATION', '');

?>